package com.szpg.plc.message.command.read;

import com.szpg.plc.message.AppMessageConstants;
import com.szpg.plc.message.command.ReadMemoryCommand;
import com.szpg.plc.message.response.read.ReadFjRtCommandResponse;

public class ReadFjRtCommand extends ReadMemoryCommand {

	/**
	 * 
	 */
	private static final long serialVersionUID = -8726665168808135207L;

	@Override
	public Class<ReadFjRtCommandResponse> getResponseClass() {
		return ReadFjRtCommandResponse.class;
	}

	@Override
	public String toString() {
		return "向终端[" + getDestinationId() + "]发送查询风机累计运行时长命令";
	}

	@Override
	public String getCommandType() {
		return AppMessageConstants.CMD_TYPE_READFJRUNTIME;
	}

}
